Last 5.3 release ever available: PHP 5.3.29 - 5.3 now EOL

Instalarea

Beginning with PHP 4.3.0 these functions are enabled by default. For older versions you have to configure and compile PHP with --enable-tokenizer . You can disable tokenizer support with --disable-tokenizer .

Versiunea PHP pentru Windows susține implicit această extensie. Nu este nevoie să încărcați extensii suplimentare pentru a putea utiliza aceste funcții.

Notă: Built-in support for tokenizer is available as of PHP 4.3.0.

add a note add a note

User Contributed Notes

There are no user contributed notes for this page.
To Top